Hacker News new | comments | show | ask | jobs | submit login

The only one greatly affected by systemd not being portable is Debian. Their BSD distribution uses the Debian version of sysvinit.



Guidelines | FAQ | Support | API | Security | Lists | Bookmarklet | DMCA | Apply to YC | Contact

Search: